
			.osX .jScrollPaneTrack {
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_track.gif) repeat-y;
			}
			.osX .jScrollPaneDrag {
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_drag_middle.gif) repeat-y;
			}
			.osX .jScrollPaneDragTop {
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_drag_top.gif) no-repeat;
				height: 6px;
			}
			.osX .jScrollPaneDragBottom {
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_drag_bottom.gif) no-repeat;
				height: 7px;
			}
			.osX a.jScrollArrowUp {
				height: 24px;
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_arrow_up.png) no-repeat 0 -30px;
			}
			.osX a.jScrollArrowUp:hover {
				background-position: 0 0;
			}
			.osX a.jScrollArrowDown {
				height: 24px;
				background: url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-newspage/images/scroll/xlukkajr2/osx_arrow_down.png) no-repeat 0 -30px;
			}
			.osX a.jScrollArrowDown:hover {
				background-position: 0 0;
			}
			






/* IE SPECIFIC HACKED STYLES */
			* html .osX .jScrollPaneDragBottom {
				bottom: -1px;
			}
			/* /IE SPECIFIC HACKED STYLES */


#pane1
{
	height:365px;
}

#pane2
{height:314px;}

.holder
{
	float: left;
}

.jScrollPaneContainer
{
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack
{
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}

.jScrollPaneDrag
{
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}

.jScrollPaneDragTop
{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.jScrollPaneDragBottom
{
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

a.jScrollArrowUp
{
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 1px;
}


a.jScrollArrowDown
{
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 1px;
}
